/*
Theme Name:     Spyshop
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Webspacez 2018
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain:    mk_framework
Domain Path: 	/languages/
*/




/*Sample : remove the comment and start adding your own custom CSS rules.
*/
.master-holder {
	margin-left: 20px!important;
    margin-right: 20px!important;
}



.add-header-height {line-height: 80px!important;}
.header-style-2.menu-hover-4 .main-navigation-ul > li.menu-item > a.menu-item-link {line-height: 40px; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#df002c+49,000000+100 */
background: #df002c; /* Old browsers */
background: -moz-linear-gradient(left, #df002c 49%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #df002c 49%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #df002c 49%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df002c', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.mk-main-navigation {}
.main-navigation-ul > li.menu-item > a.menu-item-link {text-align: left;}

.main-navigation-ul > li.menu-item > a.menu-item-link {padding-left: 10px!important;}
.vc_custom_1541032869761 {padding-top: 10px!important;}
p {margin-bottom: 0px!important;}

.footer-address {float: right;  padding-top: 8px; padding-right: 4px;}
.master-holder {padding-bottom: 20px!important;}


.wpml-ls-legacy-list-horizontal {padding: 0px; height: 54px;}

@media screen and (min-width: 780px) {
	.logo-is-responsive .mk-resposnive-logo {display: none!important; background: red; width: 600px;}
}

.product-gradient {background: rgba(66,66,66,1);
background: -moz-linear-gradient(top, rgba(66,66,66,1) 0%, rgba(41,41,41,1) 43%, rgba(28,28,28,1) 72%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(66,66,66,1)), color-stop(43%, rgba(41,41,41,1)), color-stop(72%, rgba(28,28,28,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(66,66,66,1) 0%, rgba(41,41,41,1) 43%, rgba(28,28,28,1) 72%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(66,66,66,1) 0%, rgba(41,41,41,1) 43%, rgba(28,28,28,1) 72%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(66,66,66,1) 0%, rgba(41,41,41,1) 43%, rgba(28,28,28,1) 72%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(66,66,66,1) 0%, rgba(41,41,41,1) 43%, rgba(28,28,28,1) 72%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#000000', GradientType=0 );
padding-top: 20px;
padding-bottom: 20px;
background-repeat: no-repeat;
/*width: 437px;*/
height: 420px;

}

@media only screen and (max-width: 1024px) {
  .product-gradient {
    height: 380px;
  }
}

@media only screen and (max-width: 780px) {
  .product-gradient {
    height: initial;
    margin-bottom: 40px;
  }

    .product-gradient h2{
    height: initial;
    font-size: 30px!important;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 1440px) {
  body {
padding-left: initial;
    padding-right: initial;
  }
}


.product-title {
	font-weight: 700!important;
	font-size: 26px!important;
	text-transform: normal!important;
	color: yellow!important;
}

.product-title-light {
	font-weight: 300!important;
	font-size: 26px!important;
	text-transform: normal!important;
	color: yellow!important;
}

.product-title-lighter {
	font-weight: 300!important;
	font-size: 20px!important;
	text-transform: normal!important;
	color: yellow!important;
}

.product-title-white {
	font-weight: 400!important;
	font-size: 24px!important;
	text-transform: capitalize!important;
	color: white!important;
}

.product-title-red {
	font-weight: 600!important;
	font-size: 24px!important;
	text-transform: normal!important;
	color: red!important;
}

.product-title-sub {
	font-size: 12px!important;
}

@media screen and (max-width: 780px) {
	.page-title { background-image: none!important; }
	.product-title-sub {
	float: left;
}
}

 .is-active .mk-css-icon-menu-line-1 {
 	top: 12px;
 }

.page-title {
 	color: yellow!important;
 	font-size: 40px!important;
 	letter-spacing: 0px!important;
 	font-weight: 500!important;
 	background: black;
 	background-image: url(https://spyshop.nl/wp-content/uploads/images/bg-page-header.jpg);
 	background-position: right!important;
 	background-repeat: no-repeat;
 	padding-top: 10px;
 	padding-bottom: 30px;
 	
 }

 .page-title-bg-black { 
	background: red!important;
	display: block;
 }

h1.page-title-bg-black {
	background: black!important;
	display:inline-block!important;
	padding-right: 22px;
	/* color: green!important; */
 }

 .page-title-red-line{
	background-image: url(https://spyshop.nl/wp-content/uploads/2020/07/red-line-bg.jpg)!important;
	background-repeat: repeat-x;
	background-position-y: 40px;
 }

 .page-title-red-line-big {
	background-image: url(https://spyshop.nl/wp-content/uploads/2020/07/red-line-bg.jpg)!important;
	background-repeat: repeat-x;
	background-position-y: 38px;
 }

 /* .page-title-logo-right {
	
 } */

 .page-title-logo {
 	color: yellow!important;
 	font-size: 40px!important;
 	letter-spacing: 0px!important;
 	font-weight: 500!important;
 	background: black;
 	background-image: url(https://spyshop.nl/wp-content/uploads/images/bg-page-header.jpg);
 	background-repeat: no-repeat;
 	padding-top: 10px;
 	padding-bottom: 30px;
 	background-position: right!important;
 	
 }

 .letter-spacing-2 {
 	letter-spacing: normal!important;
 	font-size: 20px;
 	text-transform: uppercase!important;
 	font-weight: 600;
 }

/* red color df002c*/

.elementor-nav-menu__align-justify .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li > a {
justify-content: left!important;
font-family: Bookman Old Style, serif!important;
}

.logo .elementor-widget:not(:last-child) {
	margin-bottom: 0px!important;
}

ul li {
	font-size: 16px;
	line-height: 1.5em;
}

ol li {
	font-size: 16px;
	/*padding-bottom: 10px;*/
	line-height: 1.5em;
	
}
ol {
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: 16px;
}

h4 {
	padding-top: 16px;
	margin-bottom: 0px;
}

ul  {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

.list-no-bullets  li {
	padding: 0px;
	padding-top: 10px;
	margin-left: 0px;
	list-style: none;
}

ol.phone-list li {
padding-bottom: 10px;
}

 .bullets ul {
	 list-style-type: disc;
	
}

.padding-top-0 h4{
	padding-top: 6px;
	text-transform:  none;
	
}

.header-home {
	text-transform: normal!important;
}

h3 {text-transform: normal!important;}

.bestelformulier input {
	border: red 1px solid;
		background: black;
	color: white;
	margin-bottom: 8px;
}

.bestelformulier input[type=text]:focus {
		border: red 1px solid;
		background: black;
	color: white;
}

.bestelformulier input[type=email]:focus {
		border: red 1px solid;
		background: black;
	color: white;
}

.bestelformulier br {
	display:none;

}

.pt-cf-dropdown {
	background: black;
}

.group-total-amount{
	font-size: 24px;
padding-bottom: 20px!important;
}

.pt-checkout-form {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 30px 0px 0px 0px;

}

.lamp-caption figure {
	text-align: center!important;

}

.mini-recorder-sub {
	font-weight: 300px!important;
	font-size: 16px!important;
	margin-top: -16px;
	margin-bottom: 16px;
}

#mk-button-12 .mk-button span {
	font-size: 20px!important;
	
}

/*.paytium-button-el {
	padding-top: 20px!important;
	margin-top: 20px;
}*/